package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="Locations")
public class LocationIdListView {

	@XmlElement(name="Location")
	private List<LocationIdView> locations = new ArrayList<LocationIdView>();

	
	public List<LocationIdView> getLocations() {
		return locations;
	}
	
}
